<bugID>1080948<Summary>UITour: tell page when Email/Copy Link buttons are clicked</Summary><Description>The Hello tour page needs to know when the user clicks Email / Copy Link (after having created a room), so it can advance to the next step.

As with bug 1080947, the backend of this should probably involve Hello using existing message passing mechanisms to tell chrome (UITour) that one of the buttons was clicked, and then UITour can notify any existing tour pages. API TBD -- probably want the page to explicitly opt-in to receiving notifications/callbacks, but we could also just create and fire DOM events at the tour page.</Description></bugID>